Bug 48889 - fonts.dir and encodings.dir in XFree86 RPM need to be marked config files
fonts.dir and encodings.dir in XFree86 RPM need to be marked config files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-12 09:02 EDT by Jonathan Kamens
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-05 23:56:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-07-12 09:02:52 EDT
These files in the XFree86 package need to be marked config files in the
spec file:

.M.....T   /usr/X11R6/lib/X11/fonts/CID/fonts.dir
SM5....T   /usr/X11R6/lib/X11/fonts/Speedo/encodings.dir
.M.....T   /usr/X11R6/lib/X11/fonts/Speedo/fonts.dir
..5....T   /usr/X11R6/lib/X11/fonts/misc/fonts.dir
Comment 1 Mike A. Harris 2001-09-24 01:55:31 EDT
Agreed.  I'm planning a font related overhaul for XFree86 4.2.0 and
will most likely make this change at that point, along with numerous
other cleanups.
Comment 2 Mike A. Harris 2002-05-20 22:40:14 EDT
This font overhaul has happened for RHL 7.3.

fonts.dir is not a config file, but is marked as ghost, etc.
See the XFree86.spec file for full details of the current semantics.

Note You need to log in before you can comment on or make changes to this bug.